## phy-spread 1.0.2

=== debian/changelog ===
phy-spread (1.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #657585)

 -- Andreas Tille <tille@debian.org>  Sat, 28 Jan 2012 08:59:13 +0100
