## phy-spread 1.0.3

=== debian/changelog ===
phy-spread (1.0.3-1ubuntu1) quantal; urgency=low

  * Transition package to use default java implementation:
    - d/control: BD on default-jdk (>= 1:1.6), switch runtime dependency
      to default-jre (>= 1:1.6) | java6-runtime. 

 -- James Page <james.page@ubuntu.com>  Tue, 07 Aug 2012 14:56:46 +0100

phy-spread (1.0.3-1) unstable; urgency=low

  [ Charles Plessy ]
  * debian/upstream-metadata.yaml renamed to debian/upstream

  [ Andreas Tille ]
  * New upstream version
  * debian/watch: Use debian/get-orig-source to strip binary jars

 -- Andreas Tille <tille@debian.org>  Sun, 05 Feb 2012 19:02:02 +0100
